apiVersion: metal3.io/v1alpha1
kind: BareMetalHost
metadata:
  name: node
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: merge
    inspect.metal3.io: disabled
  labels:
    worker: "true"
spec:
  #online: false
  automatedCleaningMode: disabled
  bmc:
    address: "ipmi://192.168.1.16"
    credentialsName: node-bmc-credentials
  bootMACAddress: 98:be:94:47:c4:4a
  rootDeviceHints:
    serialNumber: S4FNNE0M711723N
  bootMode: UEFI
  networkData:
    name: node-network-data
